<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="en">
<head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8">
<meta name="description" content="Play MAME on your TV Arcade Monitor or Fixed Frequency Monitor">
<meta name="keywords" content="advancemame advancemenu advancecd advanceboot makebootfat advance advmame advcd advmenu advcomp mame mess linux scale2x arcade retrogame tv monitor control play coinop cabinet retrogaming">
<meta name="author" content="Andrea Mazzoleni">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<link rel="stylesheet" type="text/css" href="style.css">
<title>Advance Projects</title>

<!-- Google Analytics 4 -->
<!-- Google tag (gtag.js) -->
<script async src="https://www.googletagmanager.com/gtag/js?id=G-JE7ZVT424T"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'G-JE7ZVT424T');
</script>

<!-- Google Universal Analytics -->
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-21967501-3']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
</head>
<body>
<div id="header">
<img src="index.jpg" width="1200" height="150" alt="Title">
</div>
<div id="menu">
<a href="/">About</a>
<a href="download">Download</a>
<a href="doc">Documentation</a>
<a href="support">Support</a>
<a href="forum">Forum</a>
<a href="history">History</a>
<a href="cost">Cost</a>
<a href="video-link">Video</a>
<a href="authors">Authors</a>
</div>
<div id="main">


<p>
A collection of video and hardware links useful to use Arcade Monitors and TVs with a VGA board.
</p>

<h1>Tech Guides</h1>
<p>
Generic collections and guides of video and hardware information.
</p>

<p>
<a href="http://www.epanorama.net/">ePanorama: Electronics, Telecommunications, Hifi, PC Technology</a><br>
<a href="http://repairfaq.ece.drexel.edu/REPAIR/">Repair FAQ</a><br>
<a href="http://www.epanorama.net/circuits/">Tomi Engdahl: Electronics info page</a><br>
<a href="http://www.ultimarc.com/monfaq.html">Ultimarc: Arcade Monitor FAQ</a><br>
<!--
<a href="http://www.epanorama.net/links/video.html">ePanorama: Video Technology Page</a><br>
<a href="http://randyfromm.com/amusements/">Randy Fromm's Arcade School CD-ROM</a><br>
<a href="http://utopia.knoware.nl/users/eprebel/SoundAndVision/Engineering/">Sound And Vision Engineering</a><br>
<a href="http://www.devo.com/video/">Fixed Frequency PC Video FAQ</a><br>
<a href="http://repairfaq.ece.drexel.edu/REPAIR/F_SyncGrn.html">Repair FAQ: Sync-on-Green</a><br>
-->
</p>

<h1>Conversion Guides</h1>
<p>
Guides for converting video signals.
</p>

<p>
<a href="http://www.epanorama.net/faq/vga2rgb/">Tomi Engdahl: VGA to workstation monitor FAQ</a><br>
<!--
<a href="http://www.epanorama.net/documents/vga2rgb/index.html">ePanorama: VGA to workstation monitor FAQ</a><br>
-->
<a href="http://repairfaq.ece.drexel.edu/sam/vidconv.htm">Repair FAQ: Notes on Video Conversion</a><br>
<a href="http://repairfaq.ece.drexel.edu/sam/ffmon.htm">Repair FAQ: Approaches to Using Fixed Frequency or Non-Standard Monitors on PCs</a><br>
</p>

<h1>VGA To TV/Arcade/Fixed Sync Monitors</h1>
<p>
Conversion of the VGA signal to TVs and other not VGA monitors.
They mainly cover sync signal conversion because the video signal
is assumed already with the correct TV frequencies.
</p>

<p>
<a href="http://www.epanorama.net/circuits/vga2tv/">Tomi Engdahl: VGA to TV information center</a><br>
<a href="http://www.epanorama.net/circuits/vga2tv/cindex.html">Tomi Engdahl: VGA to TV converter</a><br>
<a href="http://www.sput.nl/hardware/tv-x.html">X On TV</a><br>
<a href="http://members.optusnet.com.au/eviltim/scart.htm">Using A SCART TV as a Monitor in a MAME Cabinet</a><br>
<a href="http://digilander.libero.it/venturi1975/">Guida alla costruzione del cavo VGA - SCART RGB</a><br>
<a href="http://www.epanorama.net/circuits/vga2rgbs.html">Tomi Engdahl: VGA to RGB + composite sync converter</a><br>
<a href="http://www.epanorama.net/circuits/sync_r.html">Tomi Engdahl: Circuit for converting separate sync signals to SYNC-in-GREEN</a><br>
<a href="http://www.epanorama.net/circuits/vga2tv/composite_adapter.html">Tomi Engdahl: Grayscale composite video adapters</a><br>
</p>

<!--
<h1>VGA To PAL/NTSC</h1>
<p>
Conversion of the VGA video signal to the TV PAL/NTSC standard.
They are real scan converter.
</p>
<p>
<a href="http://www.hut.fi/Misc/Electronics/circuits/vga2tv/psergio_circuit.html">Tomi Engdahl: VGATV Version 2.0</a><br>
<a href="http://www.hut.fi/Misc/Electronics/circuits/vga2tv/vga2palntsc.html">Tomi Engdahl: VGA to PAL and NTSC converter</a><br>
</p>
-->

<h1>Pinout Guides</h1>
<p>
Collections of Pinous.
</p>

<p>
<a href="http://www.hardwarebook.info/">The Hardware Book</a><br>
<a href="http://repairfaq.ece.drexel.edu/REPAIR/F_Pinouts.html">Repair FAQ: Pinouts FAQ</a><br>
<a href="http://www.kingswood-consulting.co.uk/giicm/">The Giant Internet IC Masturbator</a><br>
</p>

<h1>Video Connectors</h1>
<p>
Video connector pinout.
</p>
<p>
<a href="http://www.hardwarebook.info/VGA_(15)">The Hardware Book: VGA 15 Connector</a><br>
<a href="http://www.hardwarebook.info/VGA_%28VESA_DDC%29">The Hardware Book: VGA VESA DCC Connector</a><br>
<a href="http://www.hardwarebook.info/SCART">The Hardware Book: SCART Connector</a><br>
<a href="http://www.hardwarebook.info/S-Video_%287_pin%29">The Hardware Book: S-Video Connector</a><br>
<!--
<a href="http://utopia.knoware.nl/users/eprebel/SoundAndVision/Engineering/SCART.html">Scart Connector</a><br>
-->
</p>

<h1>Video Timings</h1>
<p>
Timings of the video signals.
</p>

<p>
<a href="http://www.epanorama.net/documents/video/video_timing.html">Tomi Engdahl: PAL and NTSC timing</a><br>
<a href="http://www.epanorama.net/documents/video/pal_timing.html">Tomi Engdahl: PAL video timing</A><br>
<a href="http://www.epanorama.net/documents/pc/vga_timing.html">Tomi Engdahl: VGA timing information</a><br>
</p>

<!--
<h1>Vendors</h1>
<p>
<a href="http://www.princetongraphics.com/">Princeton Graphics</a><br>
<a href="http://www.wellsgardner.com/">Wells Gardner</a><br>
<a href="http://www.hantarex.co.uk/">Hantarex Ltd</a><br>
<a href="http://www.happcontrols.com/">Happ Controls</a><br>
<a href="http://www.neotecgraphic.com/">Neotec</a><br>
<a href="http://www.hantarex.it/">Hantarex Sambers</a><br>
<a href="http://www.caeg.it/">CA&G</a><br>
<a href="http://www.ruel.net/pctv_converter.html">Ruel's PC-TV Net Page - PC-to-TV Converters</a><br>
<a href="http://www.extron.com/">Extron Electronics</a><br>
<a href="http://directory.google.com/Top/Computers/Hardware/Peripherals/Displays/Manufacturers/">Google Directory - Computers > Hardware > Peripherals > Displays > Manufacturers</a><br>
</p>
-->

</div>

<div id="footer">

<div class="column">
<span class="bold">Donate with</span>
<br>
<a href="https://www.paypal.com/cgi-bin/webscr?cmd=_donations&business=amadvance%40gmail%2ecom&lc=US&item_name=AdvanceMAME&no_note=0&currency_code=USD&bn=PP%2dDonationsBF%3abtn_donateCC_LG%2egif%3aNonHostedGuest"><img src="paypal.png" width="160" height="60" alt="PayPal"></a>
</div>

<div class="column">
<span class="bold">Find other resources at</span>
<br>
<a href="https://github.com/amadvance/advancemame/"><img src="github.png" width="160" height="60" alt="GitHub"></a>
<a href="http://sourceforge.net/projects/advancemame/"><img src="sourceforge.png" width="115" height="60" alt="SourceForge"></a>
</div>

</div>
</body>
</html>


